[Details]
Name=SimpleMind Pro Portable
AppId=SimpleMindProPortable
Publisher=ModelMaker Tools BV
Homepage=https://simplemind.eu
Category=Office
Description=Mind Mapping tools
Language=Multilingual

[Version]
PackageVersion=1.30.0.6068
DisplayVersion=1.30.0 build 6068

[Control]
Icons=1
Start=SimpleMindProPortable.exe
